The system is: Windows - 6.1 - AMD64
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: c:/mingw64/bin/gcc.exe 
Build flags: 
Id flags: 

The output was:
0


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "a.exe"

The C compiler identification is GNU, found in "D:/ft262/build_ucdn64/CMakeFiles/3.3.2/CompilerIdC/a.exe"

Determining if the C compiler works passed with the following output:
Change Dir: D:/ft262/build_ucdn64/CMakeFiles/CMakeTmp

Run Build Command:"c:/mingw64/bin/mingw32-make.exe" "cmTC_3876a/fast"
c:/mingw64/bin/mingw32-make.exe -f CMakeFiles\cmTC_3876a.dir\build.make CMakeFiles/cmTC_3876a.dir/build

mingw32-make.exe[1]: Entering directory 'D:/ft262/build_ucdn64/CMakeFiles/CMakeTmp'

Building C object CMakeFiles/cmTC_3876a.dir/testCCompiler.c.obj

c:\mingw64\bin\gcc.exe    -o CMakeFiles\cmTC_3876a.dir\testCCompiler.c.obj   -c D:\ft262\build_ucdn64\CMakeFiles\CMakeTmp\testCCompiler.c

Linking C executable cmTC_3876a.exe

"c:\Program Files (x86)\CMake\bin\cmake.exe" -E cmake_link_script CMakeFiles\cmTC_3876a.dir\link.txt --verbose=1

"c:\Program Files (x86)\CMake\bin\cmake.exe" -E remove -f CMakeFiles\cmTC_3876a.dir/objects.a

c:\mingw64\bin\ar.exe cr CMakeFiles\cmTC_3876a.dir/objects.a @CMakeFiles\cmTC_3876a.dir\objects1.rsp

c:\mingw64\bin\gcc.exe       -Wl,--whole-archive CMakeFiles\cmTC_3876a.dir/objects.a -Wl,--no-whole-archive  -o cmTC_3876a.exe -Wl,--out-implib,libcmTC_3876a.dll.a -Wl,--major-image-version,0,--minor-image-version,0 @CMakeFiles\cmTC_3876a.dir\linklibs.rsp

mingw32-make.exe[1]: Leaving directory 'D:/ft262/build_ucdn64/CMakeFiles/CMakeTmp'



Detecting C compiler ABI info compiled with the following output:
Change Dir: D:/ft262/build_ucdn64/CMakeFiles/CMakeTmp

Run Build Command:"c:/mingw64/bin/mingw32-make.exe" "cmTC_7059e/fast"
c:/mingw64/bin/mingw32-make.exe -f CMakeFiles\cmTC_7059e.dir\build.make CMakeFiles/cmTC_7059e.dir/build

mingw32-make.exe[1]: Entering directory 'D:/ft262/build_ucdn64/CMakeFiles/CMakeTmp'

Building C object CMakeFiles/cmTC_7059e.dir/CMakeCCompilerABI.c.obj

c:\mingw64\bin\gcc.exe    -o CMakeFiles\cmTC_7059e.dir\CMakeCCompilerABI.c.obj   -c "c:\Program Files (x86)\CMake\share\cmake-3.3\Modules\CMakeCCompilerABI.c"

Linking C executable cmTC_7059e.exe

"c:\Program Files (x86)\CMake\bin\cmake.exe" -E cmake_link_script CMakeFiles\cmTC_7059e.dir\link.txt --verbose=1

"c:\Program Files (x86)\CMake\bin\cmake.exe" -E remove -f CMakeFiles\cmTC_7059e.dir/objects.a

c:\mingw64\bin\ar.exe cr CMakeFiles\cmTC_7059e.dir/objects.a @CMakeFiles\cmTC_7059e.dir\objects1.rsp

c:\mingw64\bin\gcc.exe      -v -Wl,--whole-archive CMakeFiles\cmTC_7059e.dir/objects.a -Wl,--no-whole-archive  -o cmTC_7059e.exe -Wl,--out-implib,libcmTC_7059e.dll.a -Wl,--major-image-version,0,--minor-image-version,0   

Using built-in specs.

COLLECT_GCC=c:\mingw64\bin\gcc.exe

COLLECT_LTO_WRAPPER=c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/lto-wrapper.exe

Target: x86_64-w64-mingw32

Configured with: ../../../src/gcc-4.9.2/configure --host=x86_64-w64-mingw32 --build=x86_64-w64-mingw32 --target=x86_64-w64-mingw32 --prefix=/mingw64 --with-sysroot=/c/mingw492/x86_64-492-posix-seh-rt_v3-rev1/mingw64 --with-gxx-include-dir=/mingw64/x86_64-w64-mingw32/include/c++ --enable-shared --enable-static --disable-multilib --enable-languages=ada,c,c++,fortran,objc,obj-c++,lto --enable-libstdcxx-time=yes --enable-threads=posix --enable-libgomp --enable-libatomic --enable-lto --enable-graphite --enable-checking=release --enable-fully-dynamic-string --enable-version-specific-runtime-libs --disable-isl-version-check --disable-cloog-version-check --disable-libstdcxx-pch --disable-libstdcxx-debug --enable-bootstrap --disable-rpath --disable-win32-registry --disable-nls --disable-werror --disable-symvers --with-gnu-as --with-gnu-ld --with-arch=nocona --with-tune=core2 --with-libiconv --with-system-zlib --with-gmp=/c/mingw492/prerequisites/x86_64-w64-mingw32-static --with-mpfr=/c/mingw492/prerequisites/x86_64-w64-mingw32-static --with-mpc=/c/mingw492/prerequisites/x86_64-w64-mingw32-static --with-isl=/c/mingw492/prerequisites/x86_64-w64-mingw32-static --with-cloog=/c/mingw492/prerequisites/x86_64-w64-mingw32-static --enable-cloog-backend=isl --with-pkgversion='x86_64-posix-seh-rev1, Built by MinGW-W64 project' --with-bugurl=http://sourceforge.net/projects/mingw-w64 CFLAGS='-O2 -pipe -I/c/mingw492/x86_64-492-posix-seh-rt_v3-rev1/mingw64/opt/include -I/c/mingw492/prerequisites/x86_64-zlib-static/include -I/c/mingw492/prerequisites/x86_64-w64-mingw32-static/include' CXXFLAGS='-O2 -pipe -I/c/mingw492/x86_64-492-posix-seh-rt_v3-rev1/mingw64/opt/include -I/c/mingw492/prerequisites/x86_64-zlib-static/include -I/c/mingw492/prerequisites/x86_64-w64-mingw32-static/include' CPPFLAGS= LDFLAGS='-pipe -L/c/mingw492/x86_64-492-posix-seh-rt_v3-rev1/mingw64/opt/lib -L/c/mingw492/prerequisites/x86_64-zlib-static/lib -L/c/mingw492/prerequisites/x86_64-w64-mingw32-static/lib '

Thread model: posix

gcc version 4.9.2 (x86_64-posix-seh-rev1, Built by MinGW-W64 project) 

COMPILER_PATH=c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/;c:/mingw64/bin/../libexec/gcc/;c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/bin/

LIBRARY_PATH=c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/;c:/mingw64/bin/../lib/gcc/;c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib/;c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../lib/;d:/ft262/build262_mingw64/;c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/;c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../

COLLECT_GCC_OPTIONS='-v' '-o' 'cmTC_7059e.exe' '-mtune=core2' '-march=nocona'

 c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/collect2.exe -plugin c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/liblto_plugin-0.dll -plugin-opt=c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/lto-wrapper.exe -plugin-opt=-fresolution=C:\Users\SWURZI~1.AUT\AppData\Local\Temp\ccYhiRLu.res -plugin-opt=-pass-through=-lmingw32 -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_eh -plugin-opt=-pass-through=-lmoldname -plugin-opt=-pass-through=-lmingwex -plugin-opt=-pass-through=-lmsvcrt -plugin-opt=-pass-through=-lpthread -plugin-opt=-pass-through=-ladvapi32 -plugin-opt=-pass-through=-lshell32 -plugin-opt=-pass-through=-luser32 -plugin-opt=-pass-through=-lkernel32 -plugin-opt=-pass-through=-liconv -plugin-opt=-pass-through=-lmingw32 -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_eh -plugin-opt=-pass-through=-lmoldname -plugin-opt=-pass-through=-lmingwex -plugin-opt=-pass-through=-lmsvcrt --sysroot=C:/mingw492/x86_64-492-posix-seh-rt_v3-rev1/mingw64 -m i386pep -Bdynamic -o cmTC_7059e.exe c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib/crt2.o c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib/crtbegin.o -Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2 -Lc:/mingw64/bin/../lib/gcc -Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib -Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../lib -Ld:/ft262/build262_mingw64 -Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib -Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../.. --whole-archive CMakeFiles\cmTC_7059e.dir/objects.a --no-whole-archive --out-implib libcmTC_7059e.dll.a --major-image-version 0 --minor-image-version 0 -lmingw32 -lgcc -lgcc_eh -lmoldname -lmingwex -lmsvcrt -lpthread -ladvapi32 -lshell32 -luser32 -lkernel32 -liconv -lmingw32 -lgcc -lgcc_eh -lmoldname -lmingwex -lmsvcrt c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib/crtend.o

mingw32-make.exe[1]: Leaving directory 'D:/ft262/build_ucdn64/CMakeFiles/CMakeTmp'



Parsed C implicit link information from above output:
  link line regex: [^( *|.*[/\])(ld\.exe|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: D:/ft262/build_ucdn64/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:"c:/mingw64/bin/mingw32-make.exe" "cmTC_7059e/fast"]
  ignore line: [c:/mingw64/bin/mingw32-make.exe -f CMakeFiles\cmTC_7059e.dir\build.make CMakeFiles/cmTC_7059e.dir/build]
  ignore line: [mingw32-make.exe[1]: Entering directory 'D:/ft262/build_ucdn64/CMakeFiles/CMakeTmp']
  ignore line: [Building C object CMakeFiles/cmTC_7059e.dir/CMakeCCompilerABI.c.obj]
  ignore line: [c:\mingw64\bin\gcc.exe    -o CMakeFiles\cmTC_7059e.dir\CMakeCCompilerABI.c.obj   -c "c:\Program Files (x86)\CMake\share\cmake-3.3\Modules\CMakeCCompilerABI.c"]
  ignore line: [Linking C executable cmTC_7059e.exe]
  ignore line: ["c:\Program Files (x86)\CMake\bin\cmake.exe" -E cmake_link_script CMakeFiles\cmTC_7059e.dir\link.txt --verbose=1]
  ignore line: ["c:\Program Files (x86)\CMake\bin\cmake.exe" -E remove -f CMakeFiles\cmTC_7059e.dir/objects.a]
  ignore line: [c:\mingw64\bin\ar.exe cr CMakeFiles\cmTC_7059e.dir/objects.a @CMakeFiles\cmTC_7059e.dir\objects1.rsp]
  ignore line: [c:\mingw64\bin\gcc.exe      -v -Wl,--whole-archive CMakeFiles\cmTC_7059e.dir/objects.a -Wl,--no-whole-archive  -o cmTC_7059e.exe -Wl,--out-implib,libcmTC_7059e.dll.a -Wl,--major-image-version,0,--minor-image-version,0   ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=c:\mingw64\bin\gcc.exe]
  ignore line: [COLLECT_LTO_WRAPPER=c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/lto-wrapper.exe]
  ignore line: [Target: x86_64-w64-mingw32]
  ignore line: [Configured with: ../../../src/gcc-4.9.2/configure --host=x86_64-w64-mingw32 --build=x86_64-w64-mingw32 --target=x86_64-w64-mingw32 --prefix=/mingw64 --with-sysroot=/c/mingw492/x86_64-492-posix-seh-rt_v3-rev1/mingw64 --with-gxx-include-dir=/mingw64/x86_64-w64-mingw32/include/c++ --enable-shared --enable-static --disable-multilib --enable-languages=ada,c,c++,fortran,objc,obj-c++,lto --enable-libstdcxx-time=yes --enable-threads=posix --enable-libgomp --enable-libatomic --enable-lto --enable-graphite --enable-checking=release --enable-fully-dynamic-string --enable-version-specific-runtime-libs --disable-isl-version-check --disable-cloog-version-check --disable-libstdcxx-pch --disable-libstdcxx-debug --enable-bootstrap --disable-rpath --disable-win32-registry --disable-nls --disable-werror --disable-symvers --with-gnu-as --with-gnu-ld --with-arch=nocona --with-tune=core2 --with-libiconv --with-system-zlib --with-gmp=/c/mingw492/prerequisites/x86_64-w64-mingw32-static --with-mpfr=/c/mingw492/prerequisites/x86_64-w64-mingw32-static --with-mpc=/c/mingw492/prerequisites/x86_64-w64-mingw32-static --with-isl=/c/mingw492/prerequisites/x86_64-w64-mingw32-static --with-cloog=/c/mingw492/prerequisites/x86_64-w64-mingw32-static --enable-cloog-backend=isl --with-pkgversion='x86_64-posix-seh-rev1, Built by MinGW-W64 project' --with-bugurl=http://sourceforge.net/projects/mingw-w64 CFLAGS='-O2 -pipe -I/c/mingw492/x86_64-492-posix-seh-rt_v3-rev1/mingw64/opt/include -I/c/mingw492/prerequisites/x86_64-zlib-static/include -I/c/mingw492/prerequisites/x86_64-w64-mingw32-static/include' CXXFLAGS='-O2 -pipe -I/c/mingw492/x86_64-492-posix-seh-rt_v3-rev1/mingw64/opt/include -I/c/mingw492/prerequisites/x86_64-zlib-static/include -I/c/mingw492/prerequisites/x86_64-w64-mingw32-static/include' CPPFLAGS= LDFLAGS='-pipe -L/c/mingw492/x86_64-492-posix-seh-rt_v3-rev1/mingw64/opt/lib -L/c/mingw492/prerequisites/x86_64-zlib-static/lib -L/c/mingw492/prerequisites/x86_64-w64-mingw32-static/lib ']
  ignore line: [Thread model: posix]
  ignore line: [gcc version 4.9.2 (x86_64-posix-seh-rev1, Built by MinGW-W64 project) ]
  ignore line: [COMPILER_PATH=c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/]
  ignore line: [c:/mingw64/bin/../libexec/gcc/]
  ignore line: [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/bin/]
  ignore line: [LIBRARY_PATH=c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/]
  ignore line: [c:/mingw64/bin/../lib/gcc/]
  ignore line: [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib/]
  ignore line: [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../lib/]
  ignore line: [d:/ft262/build262_mingw64/]
  ignore line: [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/]
  ignore line: [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'cmTC_7059e.exe' '-mtune=core2' '-march=nocona']
  link line: [ c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/collect2.exe -plugin c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/liblto_plugin-0.dll -plugin-opt=c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/lto-wrapper.exe -plugin-opt=-fresolution=C:\Users\SWURZI~1.AUT\AppData\Local\Temp\ccYhiRLu.res -plugin-opt=-pass-through=-lmingw32 -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_eh -plugin-opt=-pass-through=-lmoldname -plugin-opt=-pass-through=-lmingwex -plugin-opt=-pass-through=-lmsvcrt -plugin-opt=-pass-through=-lpthread -plugin-opt=-pass-through=-ladvapi32 -plugin-opt=-pass-through=-lshell32 -plugin-opt=-pass-through=-luser32 -plugin-opt=-pass-through=-lkernel32 -plugin-opt=-pass-through=-liconv -plugin-opt=-pass-through=-lmingw32 -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_eh -plugin-opt=-pass-through=-lmoldname -plugin-opt=-pass-through=-lmingwex -plugin-opt=-pass-through=-lmsvcrt --sysroot=C:/mingw492/x86_64-492-posix-seh-rt_v3-rev1/mingw64 -m i386pep -Bdynamic -o cmTC_7059e.exe c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib/crt2.o c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib/crtbegin.o -Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2 -Lc:/mingw64/bin/../lib/gcc -Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib -Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../lib -Ld:/ft262/build262_mingw64 -Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib -Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../.. --whole-archive CMakeFiles\cmTC_7059e.dir/objects.a --no-whole-archive --out-implib libcmTC_7059e.dll.a --major-image-version 0 --minor-image-version 0 -lmingw32 -lgcc -lgcc_eh -lmoldname -lmingwex -lmsvcrt -lpthread -ladvapi32 -lshell32 -luser32 -lkernel32 -liconv -lmingw32 -lgcc -lgcc_eh -lmoldname -lmingwex -lmsvcrt c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib/crtend.o]
    arg [c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/collect2.exe] ==> ignore
    arg [-plugin] ==> ignore
    arg [c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/liblto_plugin-0.dll] ==> ignore
    arg [-plugin-opt=c:/mingw64/bin/../libexec/gcc/x86_64-w64-mingw32/4.9.2/lto-wrapper.exe] ==> ignore
    arg [-plugin-opt=-fresolution=C:\Users\SWURZI~1.AUT\AppData\Local\Temp\ccYhiRLu.res] ==> ignore
    arg [-plugin-opt=-pass-through=-lmingw32] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_eh] ==> ignore
    arg [-plugin-opt=-pass-through=-lmoldname] ==> ignore
    arg [-plugin-opt=-pass-through=-lmingwex] ==> ignore
    arg [-plugin-opt=-pass-through=-lmsvcrt] ==> ignore
    arg [-plugin-opt=-pass-through=-lpthread] ==> ignore
    arg [-plugin-opt=-pass-through=-ladvapi32] ==> ignore
    arg [-plugin-opt=-pass-through=-lshell32] ==> ignore
    arg [-plugin-opt=-pass-through=-luser32] ==> ignore
    arg [-plugin-opt=-pass-through=-lkernel32] ==> ignore
    arg [-plugin-opt=-pass-through=-liconv] ==> ignore
    arg [-plugin-opt=-pass-through=-lmingw32] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_eh] ==> ignore
    arg [-plugin-opt=-pass-through=-lmoldname] ==> ignore
    arg [-plugin-opt=-pass-through=-lmingwex] ==> ignore
    arg [-plugin-opt=-pass-through=-lmsvcrt] ==> ignore
    arg [--sysroot=C:/mingw492/x86_64-492-posix-seh-rt_v3-rev1/mingw64] ==> ignore
    arg [-m] ==> ignore
    arg [i386pep] ==> ignore
    arg [-Bdynamic] ==> ignore
    arg [-o] ==> ignore
    arg [cmTC_7059e.exe] ==> ignore
    arg [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib/crt2.o] ==> ignore
    arg [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib/crtbegin.o] ==> ignore
    arg [-Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2] ==> dir [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2]
    arg [-Lc:/mingw64/bin/../lib/gcc] ==> dir [c:/mingw64/bin/../lib/gcc]
    arg [-Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib] ==> dir [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib]
    arg [-Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../lib] ==> dir [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../lib]
    arg [-Ld:/ft262/build262_mingw64] ==> dir [d:/ft262/build262_mingw64]
    arg [-Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib] ==> dir [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib]
    arg [-Lc:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../..] ==> dir [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../..]
    arg [--whole-archive] ==> ignore
    arg [CMakeFiles\cmTC_7059e.dir/objects.a] ==> ignore
    arg [--no-whole-archive] ==> ignore
    arg [--out-implib] ==> ignore
    arg [libcmTC_7059e.dll.a] ==> ignore
    arg [--major-image-version] ==> ignore
    arg [0] ==> ignore
    arg [--minor-image-version] ==> ignore
    arg [0] ==> ignore
    arg [-lmingw32] ==> lib [mingw32]
    arg [-lgcc] ==> lib [gcc]
    arg [-lgcc_eh] ==> lib [gcc_eh]
    arg [-lmoldname] ==> lib [moldname]
    arg [-lmingwex] ==> lib [mingwex]
    arg [-lmsvcrt] ==> lib [msvcrt]
    arg [-lpthread] ==> lib [pthread]
    arg [-ladvapi32] ==> lib [advapi32]
    arg [-lshell32] ==> lib [shell32]
    arg [-luser32] ==> lib [user32]
    arg [-lkernel32] ==> lib [kernel32]
    arg [-liconv] ==> lib [iconv]
    arg [-lmingw32] ==> lib [mingw32]
    arg [-lgcc] ==> lib [gcc]
    arg [-lgcc_eh] ==> lib [gcc_eh]
    arg [-lmoldname] ==> lib [moldname]
    arg [-lmingwex] ==> lib [mingwex]
    arg [-lmsvcrt] ==> lib [msvcrt]
    arg [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib/crtend.o] ==> ignore
  remove lib [gcc]
  remove lib [gcc_eh]
  remove lib [gcc]
  remove lib [gcc_eh]
  collapse library dir [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2] ==> [c:/mingw64/lib/gcc/x86_64-w64-mingw32/4.9.2]
  collapse library dir [c:/mingw64/bin/../lib/gcc] ==> [c:/mingw64/lib/gcc]
  collapse library dir [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib/../lib] ==> [c:/mingw64/x86_64-w64-mingw32/lib]
  collapse library dir [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../lib] ==> [c:/mingw64/lib]
  collapse library dir [d:/ft262/build262_mingw64] ==> [D:/ft262/build262_mingw64]
  collapse library dir [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../../../x86_64-w64-mingw32/lib] ==> [c:/mingw64/x86_64-w64-mingw32/lib]
  collapse library dir [c:/mingw64/bin/../lib/gcc/x86_64-w64-mingw32/4.9.2/../../..] ==> [c:/mingw64/lib]
  implicit libs: [mingw32;moldname;mingwex;msvcrt;pthread;advapi32;shell32;user32;kernel32;iconv;mingw32;moldname;mingwex;msvcrt]
  implicit dirs: [c:/mingw64/lib/gcc/x86_64-w64-mingw32/4.9.2;c:/mingw64/lib/gcc;c:/mingw64/x86_64-w64-mingw32/lib;c:/mingw64/lib;D:/ft262/build262_mingw64]
  implicit fwks: []


